{
  "name": "circletone",
  "version": "0.75.0",
  "peerDependencies": {
    "@angular/common": "^17.3.4",
    "@angular/core": "^17.3.4",
    "@angular/cdk": "^17.3.3"
  },
  "exports": {
    "./tailwind.config": "./tailwind.config.js",
    "./package.json": {
      "default": "./package.json"
    },
    ".": {
      "types": "./index.d.ts",
      "esm2022": "./esm2022/circletone.mjs",
      "esm": "./esm2022/circletone.mjs",
      "default": "./fesm2022/circletone.mjs"
    }
  },
  "dependencies": {
    "tslib": "^2.3.0"
  },
  "sideEffects": false,
  "module": "fesm2022/circletone.mjs",
  "typings": "index.d.ts"
}